<?php
    $img_add = array();
    
    $service_title = array();
    $service_detail = array();
    $btn_href = array();

    $img_add[0] = "images/services/weight_loss.jpg";                //service 1
    $service_title[0] = "Weight Loss";
    $service_detail[0] = "All our diets are customised for your individual needs. All your goals will be met as per your dietary restrictions, preferred cuisines, tastes and lifestyle. We do not endorse or recommend crash diets. We believe in moderation and ensure that any food craving the client may have are actually addressed and met.";
    $btn_href[0] = "#";

    $img_add[1] = "images/services/weight_gain.jpg";                //service 2
    $service_title[1] = "Weight Gain";
    $service_detail[1] = "While many people are out there trying to shed some pounds, there are many others struggling with gaining some weight. Gaining weight can be an uphill battle for many. However, with right diet counselling, anyone can reach a healthy weight.";
    $btn_href[1] = "#";

    $img_add[2] = "images/services/detox.jpg";                //service 3
    $service_title[2] = "Detox";
    $service_detail[2] = "While most detox diets work on the premises of juice cleanses, starvation, calorie crashing etc. These plans promise a swift weight loss but can be very detrimental to one’s health.<br>
    Our detox plans incorporate a healthy dose of protein, healthy fats, fruits and vegetables etc. and can be followed for upto 3 weeks since they provide ample nutrients. Always giving priority to good health, our diet charts will leave you feeling light, fresh and energetic, while also kick starting your weight loss.";
    $btn_href[2] = "#";

    $img_add[3] = "images/services/keto.jpg";                //service 4
    $service_title[3] = "Keto";
    $service_detail[3] = "A keto or ketogenic diet is a very low-carb diet, which turns the body into a fat-burning machine. It has many proven benefits for weight loss, health and performance, as millions of people have experienced already.<br>
    On a ketogenic diet, it becomes easy for your body to access your fat stores to burn them off. This is great if you’re trying to lose weight, but there are also other less obvious benefits, such as less hunger and a steady supply of energy, keeping you alert and focused while your entire body switches its fuel supply to run almost entirely on fat. When the body produces ketones, it’s said to be in ketosis and hence the name keto diet.";
    $btn_href[3] = "#";

?>

    <div class='container py-5'>
        <?php
            for($i = 0; $i < count($img_add); $i++)
            {
                echo "
                <div class='row text-justify my-5'>
                    <div class='x-service-img rounded col-12 col-sm-8 offset-sm-2 col-lg-4 offset-lg-0'>
                        <img src='$img_add[$i]' alt='$service_title[$i]'>
                    </div>
                    <div class='col-12 col-lg-8'>
                        <h3 class='text-center text-lg-left'>$service_title[$i]</h3>
                        <p>$service_detail[$i]</p>
                        <a href='$btn_href[$i]' class='btn btn-success'>Get Treatment</a>
                    </div>
                </div>
                <hr>";
            }
        ?>
    </div>