    <?php
        $faq_title = array();
        $faq_ans = array();
        $faq_id = array();

        $faq_title[0] = "How many days after payment would I get my first diet plan?";
        $faq_ans[0] = "As soon as you make the payment, you will receive an email with the link to a form. You will be required to go to the link and fill it. Within 1-2 working days of receiving the form your diet plan for the week will be sent to you.";
        $faq_id[0] = "faq1";

        $faq_title[1] = "How should I decide the duration for which to buy the package?";
        $faq_ans[1] = "In order to get a desired result, most people need to follow the diet for a minimum of 12 weeks and in case the changes you need are extreme, you might need the 24 week package. However, you will begin to see changes in scale from week 1 and if you so wish you can buy the 4 week package.";
        $faq_id[1] = "faq2";

        $faq_title[2] = "I wish to lose weight, how shall I decide if I need the regular weight loss plan, the fast track weight loss plan or the keto diet plan?";
        $faq_ans[2] = "Our regular weight loss plan is for those whose work and social life requires flexibility in their diet. The weight loss goal here is 1-2 pounds per week but the client has the flexibility of eating. Fast-track diet plan is for those who need a faster result and can commit to the diet strictly for a certain length of time. Keto diet is for those who have tried many diets and workout plans for weight loss and have not had any results. It is a difficult to follow plan that can fix a broken metabolism, however, it requires diligent commitment.";
        $faq_id[2] = "faq3";

        $faq_title[3] = "Can I follow keto diet if I’m a vegetarian?";
        $faq_ans[3] = "We customise our keto plans for our vegetarian clients with and provide recipes for Indian tastes too in our plan.";
        $faq_id[3] = "faq4";

        $faq_title[4] = "I have a taste for sweets/ italian/ mughlai/ cheese etc. Do I have to give up on all of these?";
        $faq_ans[4] = "No, you can eat all of these on our plan, though in moderation. A healthy diet pattern is the one that you can stick to for lifetime. Keeping in lieu with this we ensure that our diet plans are tailored to suit your tastes. Our philosophy is 80% healthy and 20% tatse. In most of your diet charts you will receive at least one meal or snack that you enjoy. Aside from this we recommend you take a day off once a week from your diet.";
        $faq_id[4] = "faq5";

    ?> 
    
    <div class="container mb-5">
        <div id="faqAccordion" class="row">
            <div class="col-12">

                <?php
                    for($i = 0; $i < count($faq_title); $i++)
                    {
                        $faq_no = substr($faq_id[$i], 3);
                        echo "
                        <div class='card text-justify my-3'>
                            <div class='card-header bg-dark'>
                                <a class='collapsed card-link btn-block text-white' data-toggle='collapse' href='#$faq_id[$i]'>
                                    $faq_no &emsp; $faq_title[$i]
                                </a>
                            </div>
                            <div id='$faq_id[$i]' class='collapse' style='border: 2px solid #999'>
                                <div class='card-body'>
                                    $faq_ans[$i]
                                </div>
                            </div>
                        </div>       ";
                    }
                ?>

            </div>
        </div>
    </div>