<?php
    $home_add = "index.php";
    $about_add = "about.php";
    $test_add = "under_construction.php";
    $gallery_add = "gallery.php";
    $services_add = "services.php";
    $packages_add = "packages.php";
    $faq_add = "faq.php";
    $contact_add = "contact.php";

    if ($active == "home")
        $home_add = "#";
    elseif ($active == "about")
        $about_add = "#";
    elseif ($active == "services")
        $services_add = "#";
    elseif ($active == "contact")
        $contact_add = "#";
    elseif ($active == "faq")
        $faq_add = "#";
    elseif ($active == "packages")
        $packages_add = "#";
    elseif ($active == "gallery")
        $gallery_add = "#";
?>

    <nav class="navbar navbar-expand-lg fixed-top navbar-dark py-0">
        <div class="container">
            <a class="navbar-brand" href="<?php echo $home_add; ?>">
                <img src="images/logos/logo_400x200.jpg" style="height: 60px" alt="Shikha Mahajan Logo">
            </a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navigate">
                <i id="nav-toggle" class="fa fa-bars fa-lg fa-fw"></i>
            </button>

            <div class="collapse navbar-collapse" id="navigate">
                <ul class="mr-auto"></ul>
                <ul class="navbar-nav">
                    <li class="nav-item mx-2 py-2 <?php if($active == "home") echo "active"; ?>">
                        <a class="nav-link" href="<?php echo $home_add; ?>">Home</a>
                    </li>

                    <li class="nav-item mx-2 py-2 <?php if($active == "about") echo "active"; ?>">
                        <a class="nav-link" href="<?php echo $about_add; ?>">About</a>
                    </li>

                    <li class="nav-item mx-2 py-2 <?php if($active == "test") echo "active"; ?>">
                        <a class="nav-link" href="<?php echo $test_add; ?>">Testimonials</a>
                    </li>

                    <li class="nav-item mx-2 py-2 <?php if($active == "gallery") echo "active"; ?>">
                        <a class="nav-link" href="<?php echo $gallery_add; ?>">Gallery</a>
                    </li>
                    
                    <li class="nav-item mx-2 py-2 <?php if($active == "services") echo "active"; ?>">
                        <a class="nav-link" href="<?php echo $services_add; ?>">Services</a>
                    </li>
                    
                    <li class="nav-item mx-2 py-2 <?php if($active == "packages") echo "active"; ?>">
                        <a class="nav-link" href="<?php echo $packages_add; ?>">Packages</a>
                    </li>
                       
                    <li class="nav-item mx-2 py-2 <?php if($active == "faq") echo "active"; ?>">
                        <a class="nav-link" href="<?php echo $faq_add; ?>">FAQ</a>
                    </li>
                    
                    <li class="nav-item mx-2 py-2 <?php if($active == "contact") echo "active"; ?>">
                        <a class="nav-link" href="<?php echo $contact_add; ?>">Contact</a>
                    </li>
                </ul>
            </div>  
        </div>
    </nav>